.float_menu {padding:3px 0px 3px 0px;}
.float_menu a 			{ border: 0px solid #ececec; display: block; width: 50px;	height: 50px; font-weight:bold;	text-decoration:none; line-height: 50px; vertical-align: middle; text-align: center; color: black; }
.float_menu a img		{ border: 0px;}
.float_menu a span		{ display: none; }
.float_menu a:hover 	{ border: 0px solid #00aaef; }
.float_menu a:hover span{ border: 0px solid #666; position: relative; display: block; margin: 2px 5px; left: -212px; top: -42px; width: 200px; line-height: 30px; background: white; color: #666; font-size: 110%; font-weight: normal; }
.float_menu_space		{ width: 50px;	height:0px; background:#000; margin:1px;}

#back_top 		{ position: absolute; bottom: 5px; font-size: 12px; }
#back_top:hover { cursor: pointer; font-weight: bold; }
td > div#back_top { position: fixed; }
#float_box			{ height: 216px; width: 54px; border: 0px solid #ccc;top: 290px; position: absolute; font-size: 11px;  z-index: 3;}
td > div#float_box 	{ position: fixed; }

